<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'da', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Uafsluttet';
$string['added'] = 'Tilføjet';
$string['addquizchain'] = 'Tilføj kæde af quizzer';
$string['allowreview'] = 'Tillad ekstra forsøg';
$string['allowreview_help'] = 'Hvis aktiveret, kan studerende gentage deres quiz-forsøg efter at quizzen er lukket.';
$string['attemptlimit'] = 'Forsøgsbegrænsning';
$string['attemptlimit_help'] = 'Det maksimale antal forsøg en studerende har ';
$string['attemptnumber'] = 'Forsøg nummer';
$string['attempts'] = 'Forsøg';
$string['attemptscore'] = 'Forsøgsgrænse';
$string['attemptsunlimited'] = 'Ubegrænsede forsøg';
$string['average'] = 'Gennemsnitlig';
$string['averagescore'] = 'Gennemsnitlig score';
$string['canrestartquiz'] = 'Dine foreløbige resultater gemmes og du kan gentage "{$a}" senere';
$string['canrestartunit'] = 'Dine resultater indtil nu vil blive gemt, men hvis du vil prøve igen skal du starte forfra næste gang.';
$string['canresumequiz'] = 'Dine resultater indtil nu vil blive gemt og du kan fortsætte "{$a}" senere.';
$string['checks'] = 'Tjek';
$string['checksomeboxes'] = 'Marker venligst nogle bokse';
$string['clearcache'] = 'Tøm HotPots cache';
$string['clearedcache'] = 'HotPots cache er tømt';
$string['clickreporting'] = 'Aktiver rapportering af klik';
$string['clickreporting_help'] = 'Hvis indstillingen er aktieret vil en særlig post blive gemt hver gang der klikkes på en "hint", "tip" eller "tjek"-knap. Dette gør det muligt for læreren at se en meget detaljeret rapport, der viser status på quizzen ved hvert klik. Ellers er der kun én post pr forsøg på en quiz, der gemmes';
$string['closed'] = 'Denne aktivitet er lukket';
$string['clues'] = 'Tip';
$string['completed'] = 'Fuldført';
$string['configenablecron'] = 'Angiv de klokketimer i din tidszone HotPots cron-script kan køre';
$string['configenablemymoodle'] = 'Disse indstillinger kontrollerer om HotPot-aktiviteter vises på siden Mit hjem';
$string['configenableobfuscate'] = 'Sløring af javascript-koden til indsætning af medieafspillere vanskeliggør muligheden for at se navnet på mediefilen og gætte hvad den indeholder.';
$string['configenableswf'] = 'Tillad indlejring af swf-filer i HotPot-quizzer. Er indstillingen aktiveret overskrives filter_mediaplugin_enable_swf.';
$string['configfile'] = 'Konfigurationsfil';
$string['configframeheight'] = 'Når en quiz vises i en ramme, angiver denne værdi højden i pixel af top-rammen, der indeholder Moodles navigationslinje.';
$string['configlocation'] = 'Placering af konfigurationsfil';
$string['configlockframe'] = 'Aktiveres indstillingen vil navigationsrammen fikseres så den ikke kan scrolles, størrelsen ikke ændres og den vil ikke have nogen ramme';
$string['configmaxeventlength'] = 'Hvis en HotPot har både et åbne- og lukketidspunkt og forskellen mellem de to er større end det antal dage der er angivet her, vil to separate kalenderbegivenheder blive tilføjet kursuskalenderen. For kortere varighed, eller når blot et tidspunkt er angivet, vil kun en kalenderbegivenhed blive tilføjet. Hvis ingen tid er angivet, vil der ikke blive tilføjet en begivenhed i kalenderen.';
$string['confirmdeleteattempts'] = 'Bekræft at du vil slette disse forsøg.';
$string['confirmstop'] = 'Er du sikker på at du vil forlade denne side?';
$string['correct'] = 'Rigtigt';
$string['delay1'] = 'Forsinkelse 1';
$string['delay1_help'] = 'Minimumsforsinkelse mellem første og andet forsøg';
$string['delay1summary'] = 'Forsinkelse mellem første og andet forsøg';
$string['delay2'] = 'Forsinkelse 2';
$string['delay2_help'] = 'Minimumsforsinkelse mellem forsøg efter andet forsøg';
$string['delay2summary'] = 'Forsinkelse mellem senere forsøg';
$string['delay3'] = 'Forsinkelse 3';
$string['delay3afterok'] = 'Vent til den studerende klikker OK';
$string['delay3disable'] = 'Fortsæt ikke automatisk';
$string['delay3specific'] = 'Anvend specifikt tidsrum (i sekunder)';
$string['delay3summary'] = 'Forsinkelse i slutningen af quizzen';
$string['delay3template'] = 'Brug indstillingerne i kilde/skabelonfilen';
$string['deleteattempts'] = 'Slet forsøg';
$string['duration'] = 'Varighed';
$string['enablecache'] = 'Aktiver HotPots cache';
$string['enablecron'] = 'Aktiver HotPots cron';
$string['enablemymoodle'] = 'Vis HotPots på MinMoodle';
$string['enableobfuscate'] = 'Aktiver sløring af medieafspiller-koden';
$string['enableswf'] = 'Tillad indlejring af swf-filer i HotPots';
$string['entry_attempts'] = 'Forsøg';
$string['entrycm'] = 'Foregående aktivitet';
$string['entrycmcourse'] = 'Foregående aktivitet på dette kursus';
$string['entrycm_help'] = 'Denne indstilling bestemmer en Moodle-aktivitet og et krævet minimumsresultat for den før denne aktivitet kan startes. 

Læreren kan vælge en bestemt aktivitet eller en af de følgende generelle indstillinger: 
* Forrige aktivitet på dette kursus 
* Forrige aktivitet i denne sektion 
* Forrige HotPot på dette kursus 
* Forrige HotPot i denne sektion';
$string['entrycmsection'] = 'Foregående aktivitet i denne kursussektion';
$string['entrycompletionwarning'] = 'Inden du starter på denne aktivitet skal du kigge på {$a}.';
$string['entry_dates'] = 'Datoer';
$string['entrygrade'] = 'Det opnåede resultat for forrige aktivitet';
$string['entryhotpotcourse'] = 'Foregående HotPot på dette kursus';
$string['entryhotpotsection'] = 'Foregående HotPot i denne sektion';
$string['entryoptions'] = 'Forsideindstillinger';
$string['entryoptions_help'] = 'Her aktiveres og deaktiveres elementer på HotPot\'ens forside

**Titel**
: Hvis denne indstilling aktiveres vises HotPot\'ens navn som sidens titel

**Vurdering**
: Hvis denne indstilling aktiveres vises information om HotPots vurdering på forsiden

**Datoer**
: Hvis denne indstilling aktiveres vises åbne- og lukkedatoerne

**Forsøg**
: Hvis denne indstilling aktiveres vises en tabel med brugerens tidligere forsøg på forsiden. Forsøg der kan genoptages vil få en \'fortsæt\'-knap i kolonnen længst til højre.';
$string['entrypage'] = 'Vis en forside';
$string['entrypagehdr'] = 'Forside';
$string['entrypage_help'] = 'Skal den studerende præsenteres for en forside før HotPot-aktiviteten begynder?

**Ja**
: den studerende vil få vist en forside inden HotPot\'en starter. Indholdet bestemmes af HotPot\'s forsideindstillinger.

**Nej**
: HotPot starter med det samme, den studerende vil ikke først få vist en forside.

Læreren ser altid en forside for at give adgang til rapporter og redigering af quizsider';
$string['entrytext'] = 'Forsidetekst';
$string['entry_title'] = 'Aktivitetens navn som titel';
$string['exit_areyouok'] = 'Hallo, er du der?';
$string['exit_attemptscore'] = 'Din score for dette forsøg var {$a}';
$string['exitcm'] = 'Næste aktivitet';
$string['exitcmcourse'] = 'Næste aktivitet på kurset';
$string['exitcm_help'] = 'Denne indstilling bestemmer en Moodle-aktivitet der skal komme efter at denne er fuldført. 

En lærer kan vælge en specifik aktivitet eller en af de følgende generelle muligheder:

* Næste aktivitet på dette kursus 
* Næste aktivitet i denne sektion 
* Næste HotPot på dette kursus  
* Næste HotPot i denne sektion 

Hvis andre muligheder på den afsluttende side er deaktiveret, vil den studerende føres direkte til den næste aktivitet. Ellers vil den afsluttende side indeholde et link til den næste aktivitet når den studerende er klar.';
$string['exitcmsection'] = 'Næste aktivitet i denne sektion';
$string['exit_course'] = 'Kursus';
$string['exit_course_text'] = 'Returner til kursets forside';
$string['exit_encouragement'] = 'Opmuntring';
$string['exit_excellent'] = 'Fremragende!';
$string['exit_feedback'] = 'Feedback afsluttende side';
$string['exit_feedback_help'] = 'Disse indstillinger aktiverer og deaktiverer feedback på en HotPot\'s afsluttende side.

**Titel**
: marker her hvis HotPot\'ens titel skal vises som titel på den afsluttende side.

**Opmuntring**
: marker her hvis den afsluttende side skal indeholde en opmuntring. Opmuntringen afhænger af HotPot-resultatet:
: > 90%: Fremragende!
: > 60%: Godt gået!
: > 0%: Godt forsøgt!
: = 0%: Hallo, er du der?

**Din score for dette forsøg var...**
: marker her hvis resultatet af dette forsøg skal vises på den afsluttende side.

**Din karakter for denne aktivitet er...**
: marker her hvis resultatet af denne HotPot skal vises på den afsluttende side.

Hvis vurderingsmetoden er sat til højeste resultat vil Moodle herudover fortælle om dette resultat er lige så højt eller højere end det bedste resultat i tidligere forsøg.';
$string['exit_goodtry'] = 'Godt forsøgt!';
$string['exit_grades_text'] = 'Se dine foreløbige resultater på dette kursus';
$string['exithotpotcourse'] = 'Næste HotPot på kurset';
$string['exit_hotpotgrade'] = 'Din karakter for denne aktivitet er {$a}';
$string['exit_hotpotgrade_average'] = 'Din gennemsnitlige karakter for denne aktivitet er indtil nu {$a}';
$string['exit_hotpotgrade_highest'] = 'Din højeste karakter for dene aktivitet er {$a}';
$string['exit_hotpotgrade_highest_equal'] = 'Du er nået op på din hidtidige rekord i denne aktivitet!';
$string['exit_hotpotgrade_highest_previous'] = 'Din højeste karakter for denne aktivitet var indtil nu: {$a}';
$string['exit_hotpotgrade_highest_zero'] = 'Du har ikke scoret højere end {$a} for denne aktivitet endnu';
$string['exithotpotsection'] = 'Næste HotPot i denne kursussektion';
$string['exit_index'] = 'Indeks';
$string['exit_index_text'] = 'Gå til aktivitetsoversigten';
$string['exit_links'] = 'Afsluttende sides links';
$string['exit_links_help'] = 'Her aktiveres og deaktiveres navigationslinks på HotPot\'ens afsluttende side.

**Prøv igen**
: Hvis flere forsøg er tilladt og den studerende har flere tilbage, vil der være et link til at gentage HotPot\'en

**Indeks**
: Hvis denne indstilling aktiveres vises et link til HotPots indeksside.

**Kursus**
: Hvis denne indstilling aktiveres vises et link til kursets forside.

**Karakterbog**
: Hvis denne indstilling aktiveres vises et link til Moodles karakterbog';
$string['exit_next'] = 'Næste';
$string['exit_next_text'] = 'Prøv den næste aktivitet';
$string['exit_noscore'] = 'Du har med succes fuldført denne aktivitet!';
$string['exitoptions'] = 'Indstillinger for afsluttende side';
$string['exitpage'] = 'Vis afsluttende side';
$string['exitpagehdr'] = 'Afsluttende side';
$string['exitpage_help'] = 'Skal der vises en afsluttende side for den studerende efter en HotPot er fuldført?

**Ja**
: den studerende vil få vist en afslutningsside når en HotPot er fuldført. Indholdet af siden bestemmes af indstillingerne for HotPots afslutningssides feedback og links.

**Nej**
: den studerende vises ikke en afslutningsside. I stedet vil enten den næste aktivitet eller kursusforsiden vises.';
$string['exit_retry'] = 'Prøv igen';
$string['exit_retry_text'] = 'Prøv denne aktivitet igen';
$string['exittext'] = 'Tekst afsluttende side';
$string['exit_welldone'] = 'Godt gået!';
$string['exit_whatnext_0'] = 'Hvad vil du nu?';
$string['exit_whatnext_1'] = 'Vælg næste side...';
$string['exit_whatnext_default'] = 'Vælg venligst en af følgende:';
$string['feedbackdiscuss'] = 'Debatter quizzen i et forum';
$string['feedbackformmail'] = 'Feedbackformular';
$string['feedbackmoodleforum'] = 'Forum';
$string['feedbackmoodlemessaging'] = 'Besked';
$string['feedbacknone'] = 'Ingen';
$string['feedbacksendmessage'] = 'Send en besked til din lærer';
$string['feedbackwebpage'] = 'Webside';
$string['firstattempt'] = 'Første forsøg';
$string['forceplugins'] = 'Tving medieplugins';
$string['forceplugins_help'] = 'Hvis denne indstilling er aktiveret, vil Moodle-kompatible medieafspillere afspille filer som AVI, MPEG, MPG, mp3, mov og wmv. Ellers vil Moodle ikke ændre indstillingerne af medieafspillere i quizzen.';
$string['frameheight'] = 'Rammehøjde';
$string['giveup'] = 'Giv op';
$string['grademethod'] = 'Metode til karaktergivning';
$string['gradeweighting_help'] = 'Denne HotPots karakterer vil blive skaleret til dette tal i Moodles karakterbog';
$string['highestscore'] = 'Højeste score';
$string['hints'] = 'Hint';
$string['hotpot:attempt'] = 'Prøv en quiz';
$string['hotpot:deleteallattempts'] = 'Slet alle brugeres forsøg i en HotPot-aktiviitet';
$string['hotpot:deletemyattempts'] = 'Slet dine egne forsøg i denne HotPot';
$string['hotpot:ignoretimelimits'] = 'Ignorerer tidsbegrænsning i en HotPot';
$string['hotpot:manage'] = 'Skift indstillinger for en HotPot-aktivitet';
$string['hotpotname'] = 'HotPot-navn';
$string['hotpot:preview'] = 'Forhåndsvis en HotPot-aktivitet';
$string['hotpot:reviewmyattempts'] = 'Vis dine egne forsøg på en HotPot aktivitet';
$string['hotpot:view'] = 'Se forsiden for en HotPot';
$string['ignored'] = 'Ignoreret';
$string['inprogress'] = 'I gang';
$string['isgreaterthan'] = 'er større end';
$string['islessthan'] = 'er mindre end';
$string['lastattempt'] = 'Sidste forsøg';
$string['lockframe'] = 'Lås frame';
$string['mediafilter_hotpot'] = 'HotPots medie-filter';
$string['mediafilter_moodle'] = 'Moodle\'s standard medie-filtre';
$string['migratingfiles'] = 'Migrering af HotPot-filer';
$string['modulename'] = 'HotPot';
$string['modulenameplural'] = 'HotPots';
$string['nameadd'] = 'Navn';
$string['nameadd_help'] = 'Navnet kan være et læreren skriver eller et automatisk genereret navn.

**Brug kildefilens**
: Navnet vil indlæses fra kildefilen

**Brug kilde-filnavn**
: Navnet kan være filnavnet på kildefilen

**Brug kildefilen sti**
: Kildefilen sti vil blive burgt. Skråstreger vil blive erstattet af mellemrum.

**Specifik tekst**
: Læreren kan skrive et navn.';
$string['nameedit'] = 'Navn';
$string['nameedit_help'] = 'Den specifikke tekst der vises for de studerende';
$string['navigation'] = 'Navigation';
$string['navigation_embed'] = 'Indlejret webside';
$string['navigation_frame'] = 'Moodles navigationsramme';
$string['navigation_give_up'] = 'En enkelt &quot;Giv Op&quot; knap';
$string['navigation_help'] = 'Denne indstilling bestemmer hvilken navigation der skal bruges i quizzen: 

**Moodles navigationslinje**
: Moodles navigationslinje vises i samme vindue som quizzen øverst på siden 

**Moodles navigations-frame**
Moodles navigationslinje vises i en separat <em>frame</em> øverst på quizzen 

**Indlejret webside**
: Moodles navigationslinje vises med quizzen indlejret nedenunder

**Oprindelige navigationsknapper**
: Quizzen vil blive vist med de navigationsknapper, der måtte være defineret i quizzen 

**En enkelt "Giv op"-knap**
: Quizzen vil blive vist med en enkelt "Giv op"-knap øverst på siden 

**Ingen**
: Quizzen vil blive vist uden hjælp til navigation, så når alle spørgsmål er besvaret korrekt, afhængigt af "Vis næste quiz?"-indstillingen, vil Moodle enten returnere til kursets forside eller vise den næste quiz';
$string['navigation_moodle'] = 'Moodles standard navigationslinjer (top- og sidepanel)';
$string['navigation_none'] = 'Ingen';
$string['navigation_original'] = 'Oprindelige navigationsknapper';
$string['navigation_topbar'] = 'Kun Moodles top-navigationslinje (uden sidepanel)';
$string['noactivity'] = 'Ingen aktivitet';
$string['nohotpots'] = 'Der blev ikke fundet nogen HotPot';
$string['nomoreattempts'] = 'Beklager, du har ikke flere forsøg tilbage i denne aktivitet';
$string['noresponses'] = 'Der blev ikke fundet nogen information om individuelle spørgsmål og svar.';
$string['notavailable'] = 'Desværre, aktiviteten er pt. ikke tilgængelig.';
$string['outputformat'] = 'Output-format';
$string['outputformat_best'] = 'Bedste';
$string['outputformat_help'] = 'Denne indstilling angiver i hvilket format quizzen skal vises.

Hvilke formater der er tilgængelige, afhænger af typen på kildefilen. Nogle typer har kun et output-format, andre har flere.

Indstillingen "Bedste" vil vise indholdet i det mest optimale format for den aktuelle browser.';
$string['overviewreport'] = 'Oversigt';
$string['penalties'] = 'Stafpoint';
$string['percent'] = 'Procent';
$string['pluginadministration'] = 'HotPot-administration';
$string['pluginname'] = 'Hotpot-modul';
$string['pressoktocontinue'] = 'Tryk på OK for at fortsætte, eller Annuller hvis du vil blive på denne side.';
$string['questionshort'] = 'Q-{$a}';
$string['quizname_help'] = 'hjælpetekst til quiz-navn';
$string['quizzes'] = 'Quizzer';
$string['responsesreport'] = 'Respons';
$string['score'] = 'Score';
$string['scoresreport'] = 'Scores';
$string['selectattempts'] = 'Vælg forsøg';
$string['showerrormessage'] = 'Hotpot-fejl: {$a}';
$string['sourcefile'] = 'Kildefil-navn';
$string['sourcefilenotfound'] = 'Kildefilen blev ikke fundet (eller den er tom): {$a}';
$string['stopbutton'] = 'Vis en stop-knap';
$string['stopbutton_help'] = 'Hvis denne indstilling er aktiveret vises en stop-knap i quizzen. 

Hvis en studerende klikker på stop-knappen vil det hidtidige resultat blive gemt og status vil blive markeret som afbrudt. 

Teksten på stop-knappen kan være en af de forudbestemte fraser fra Moodles sprogpakke eller læreren kan skrive sin egen tekst.';
$string['stopbutton_langpack'] = 'Fra sprogpakke';
$string['stopbutton_specific'] = 'Brug en specifik tekst';
$string['stoptext'] = 'Tekst på stop-knap';
$string['studentfeedback'] = 'Feedback fra studerende';
$string['studentfeedback_help'] = 'Hvis indstillingen er aktiveret, vil et link til et pop-up vindue med feedback blive vist når den studerende klikker på "Tjek"-knappen. Feedback-vinduet giver de studerende mulighed for debattere quizzen med læreren og hinanden på en af disse måder: 

**Webside**
: kræver URL til websiden, for eksempel http://minskole.dk/feedbackform.html

**Feedback-formular**
: kræver URL til formular-scriptet, for eksempel http://minskole.dk/cgi-bin/formmail.pl

**Moodleforum**
: forumindekset på kurset vil de blive vist 

**Moodlebesked**
: Moodles beskedvindue vil blive vist. Hvis kurset har flere lærere, vil den studerende blive bedt om at vælge en lærer før beskedvinduet vises.';
$string['submits'] = 'Afleveringer';
$string['textsourcefile'] = 'Brug kildefilens';
$string['textsourcefilename'] = 'Brug filnavn';
$string['textsourcefilepath'] = 'Brug filsti';
$string['textsourcequiz'] = 'Brug quiz\'ens';
$string['textsourcespecific'] = 'Specifik tekst';
$string['timeclose'] = 'Tilgængelig indtil';
$string['timedout'] = 'Udløbet';
$string['timelimit'] = 'Tidsbegrænsning';
$string['timelimitexpired'] = 'Tidsbegrænsningen for dette forsøg er udløbet';
$string['timelimit_help'] = 'Her angives den maksimale varighed af et enkelt forsøg.

**Brug indstillingerne i kilde-/skabelonfilen**
: varigheden vil indlæses fra kildefilen eller fra skabelonfilerne for dette format

**Brug en specifik varighed**
: den varighed der er bestemt i HotPots indstillinger vil blive brugt. Indstillingen overskriver tidsbegrænsningen i kildefilen, konfigurationsfilen eller skabelonfiler for dette output-format.

**Deaktiver** 
: ingen tidsbegrænsning. 

Bemærk at hvis forsøget er genoptaget fra tidligere vil timeren fortsætte fra sidste forsøg.';
$string['timelimitspecific'] = 'Brug en begrænset varighed';
$string['timelimitsummary'] = 'Tidsbegrænsning for et forsøg';
$string['timelimittemplate'] = 'Brug indstillingerne i kilde-/skabelonfil';
$string['timeopen'] = 'Tilgængelig fra';
$string['timeopenclose'] = 'Åbne- og lukketider';
$string['timeopenclose_help'] = 'Du kan angive et tidsrum hvori quizzen er åben for forsøg. Quizzen vil ikke være tilgængelig udenfor dette tidsrum.';
$string['title'] = 'Titel';
$string['title_help'] = 'Denne indstilling bestemmer websidens titel. 

**HotPot-navn** 
: navnet på denne HotPot vises som websidetitel. 

**Indlæs fra kildefilen** 
: hvis der er angivet en titel i kildefilen vil den blive brugt som websidetitel. 

**Brug kildefilens navn** 
: kildefilens navn uden mappenavne vil blive brugt som websidetitel.

**Brug kildefilens sti** 
: kildefilens sti med alle mappenavne vil blive brugt som websidetitel.';
$string['updated'] = 'Opdateret';
$string['usefilters'] = 'Brug filtre';
$string['usefilters_help'] = 'Hvis denne indstilling er aktiveret, vil indholdet blive videregivet gennem Moodles filtre, før det sendes til browseren.';
$string['useglossary'] = 'Brug opslagsværk';
$string['useglossary_help'] = 'Hvis denne indstilling er aktiveret vil indholdet blive sendt gennem autolink-filteret i Moodles opslagsværk og derefter blive sendt til browseren.

Bemærk at indstillingen overskriver indstillingen for aktivering/deaktivering af autolink i opslagsværker.';
$string['usemediafilter'] = 'Anvend mediefilter';
$string['viewreports'] = 'Se rapporter for {$a} bruger(e)';
$string['weighting'] = 'Vægtning';
$string['wrong'] = 'Forkert';
$string['zeroduration'] = 'Ingen varighed';
$string['zeroscore'] = 'Nul score';
